

* {margin:0; paddin:0;}


.navdown {
  font-family: Georgia, Verdana; 
  width:auto;  /*vorher 750px*/                  /*  (1)  */
  position:absolute; 
  font-size:17px;
  padding-bottom:50px;
  z-index:300;
  top:0px;
  right:15px;
  /*Ich*/

  font-weight:regular;
  
}
.navdown ul {                        /* UL 1 */
  padding:0; 
  margin:0;
  /*border:0;*/
  list-style-type: none;
}
.navdown ul li {                     /* Li 1 */
  float:left;
  position:relative;
  margin:0;
}
.navdown ul li a, 
.navdown ul li a:visited {           /* Links Li 1 */
  display:block; 
  text-decoration:none; 
  color:#fdf6cb; 
  width:auto; /*vorher 139px*/                    /* Breite von (.menu)/(Anzahl der Punkte)-(1Px)  --> (1) */
  height:30px;    /*vorher 25px*/                /*  (2)  */
  /*border:none;*/
  
  border:1px solid #fdf6cb;          
  border-width:0 1px 0 0;
  background:/*#214869*/ url(img/navi-bg.jpg); 
  padding-left:16px; 
  line-height:30px;               /*  --> (2)  */

/*---Ich*/
  padding-right:16px;
  margin:0;
}
* html .navdown ul li a, .navdown ul li a:visited {
 width:auto;
 w\idth:auto; 
 /* width:149px;                    /* für 'normale' Browser */
 /* w\idth:139px;                   /* für IE */
 

}
.navdown ul li ul {
  display: none;
  /*---Ich*/
  font-family:Verdana;
  font-size:12px;
  
}

/*table {
  margin:-1px; 
  border-collapse:collapse;
  font-size:0.8em;
}*/

/* li:hover  für non-IE-Browser  ---  a:hover  für IE */
  .navdown ul li:hover a,
  .navdown ul li a:hover, 
  .navdown ul li:active a,
  .navdown ul li a:active 
  .navdown ul li:focus a,
  .navdown ul li a:focus 
 {
  color:#fdf6cb; 
  background:url(img/navi-bg_mouseover.jpg);

}

.navdown ul li:hover ul,
.navdown ul li a:hover ul {
  display:block; 
  position:absolute; 
  top:30px;                          /*  --> (2)  */
  margin-top:0px; /*alt 1px*/
  left:0px; 
  width:150px;
   
}
* html .navdown ul li a:hover ul {
  margin-top:0;
  marg\in-top:0px; /*alt 1px*/
 
}

.navdown ul li:hover ul li ul,
.navdown ul li a:hover ul li a ul {
  visibility:hidden; 
  position:absolute; 
  height:0; 
  width:0;
}

.navdown ul li:hover ul li a,
.navdown ul li a:hover ul li a {
  display:block; 
  background:#214869; 
  color:#fdf6cb; 
  height:auto; 
  line-height:16px; /*vorher 1.2em*/
  padding:5px 10px; 
  width:129px;
  border:none;

  
}
* html .navdown ul li a:hover ul li a {
  width:150px;
  w\idth:129px;
   
 
}

.navdown ul li:hover ul li a.drop,       /* Ebene 2 mit  Subpunkten */
.navdown ul li a:hover ul li a.drop {
  background:#f5701e;
}

.navdown ul li:hover ul li a:hover,      /* Ebene 2 hover */
.navdown ul li a:hover ul li a:hover {
  background:#f5701e; 
  color:#fdf6cb;

}
/*----*/
.navdown ul li:hover ul li:hover ul,     /* Ebene 3 */
.navdown ul li a:hover ul li a:hover ul {
  visibility:visible; 
  position:absolute; 
  left:150px; 
  top:0;
  width:150px;
  /*---*/

}

.navdown ul li:hover ul li:hover ul.left,  /* Ebene 3  letztes Element */
.navdown ul li a:hover ul li a:hover ul.left {
  left:-150px;
}



/*kontaktnav*/


 .kontaktnav {  margin:20px 0 20px 0;height:30px; line-height:30px;}
 .kontaktnav a {margin:0; padding:5px 16px 5px 16px;background:#214869; text-decoration:none; font-family: Georgia, Verdana; font-size:17px;  color:#fdf6cb; border:1px solid #fdf6cb; border-width:0 2px 0 0; } 
 .kontaktnav a:hover {background:#f5701e;}

#archiv {
margin-top:330px;
}


#archivnav {


}

#archivnav ul{
padding:0;margin:0;
list-style-type:none;
font-family:georgia;
font-size:20px;

font-weight:bold;
width:auto;
background:yellow;


}
#archivnav ul li {
padding:0; margin:0;
float:left;
}
#archivnav ul li a, #archivnav ul li a:visited {
background:url(img/archiv.png);
color:#fdf6cb;
text-decoration:none;
display:block;
padding:0 0 0 10px;
height:33px;
width:143px;
margin-right:15px;
margin-bottom:5px;
}
#archivnav ul li:hover a, .archivnav ul li a:hover{color:#fdf6cb; background:url(img/archiv_mouseover.png)}